---
tt:
  devise:
    confirmations:
      confirmed: Сезнең э. почта адресыгыз уңышлы расланган.
    mailer:
      reset_password_instructions:
        action: Серсүзне үзгәртү
        title: Серсүзне алыштыру
      two_factor_enabled:
        title: 2FA кабызылды
      webauthn_credential:
        deleted:
          subject: 'Mastodon: Иминлек ачкычы бетерелгән'
    passwords:
      updated: Серсүзегез уңышлы үзгәртелде. Сез хәзер кердегез.
      updated_not_active: Серсүзегез уңышлы үзгәртелде.
    registrations:
      updated: Хисабыгыз уңышлы яңартылды.
    sessions:
      already_signed_out: Уңышлы чыккансыз.
      signed_in: Уңышлы кердегез.
      signed_out: Уңышлы чыккансыз.
  errors:
    messages:
      not_found: табылмады
